Status: Closed Start date: 04/03/2012
Priority: Urgent % Done: 80%
Assignee: Redmine Admin

Category: Data documentation

Description

Dear Sir/Madam,

I am currently doing some analysis using the Understanding Society data. | have looked through the online documentation but have
been unable to find documentation on derived variables.

Would you be able to provide me with some documentation of the derived variable net household income (fihhmnnet_dv).
Also, is it possible for you to share the coding behind your derived variable OECD equivalisation scale (ieqmoecd)?
Many thanks,

Best,
Meng

History

#1 - 04/04/2012 03:13 PM - Redmine Admin
- Category changed from 8 to Data documentation
- Status changed from New to In Progress

- Assignee set to Redmine Admin

Dear Meng, We are in the process of putting together additional documentation on the processes used for deriving income components, and will
make it available as soon as possible.
Jakob

#2 - 04/04/2012 03:32 PM - Redmine Admin
- % Done changed from 0 to 80

#3 - 12/14/2012 07:35 AM - Redmine Admin
- Status changed from In Progress to Closed

- Target version set to M1

Please look out for the new documentation which is due with the forthcoming release of UKHLS.
Jakob
